Molongui Authorship

  1. Molongui
  2. >
  3. Docs
  4. >
  5. Molongui Authorship
  6. >
  7. Requirements

Requirements

In order to run, Molongui Authorship requires:

  • PHP version 5.3.0 or greater — considering WordPress recommends it to be 7.3 or greater, this should not be a problem.
  • WordPress 4.5.0 or later

That’s really it. As you can see Molongui Authorship works on pretty old environments. However, we recommend running current versions of everything on your site. That means you should regularly update your PHP version, WordPress core, application, themes, and plugins.

Pro Version

Molongui Authorship Pro is an add-on for Molongui Authorship, so you need to have the free version installed and active in order the Pro version to work.

You can download Molongui Authorship for WordPress for free using this link.

Was this article helpful to you? Yes No

How can we help?